View Issue Details

IDProjectCategoryView StatusLast Update
0000129Bacula-Webfeaturepublic2017-07-30 19:57
ReporterdjosipAssigned Todavide 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformX86_64OSLinux CentosOS Version6.5
Product Version6.0.0 
Target Version8.0.0-rc1Fixed in Version8.0.0-rc1 
Summary0000129: Allow disabling some types of backup jobs
DescriptionOften one may have configured jobs other than those of the Backup (B) type. For example, Administrative (D) jobs or Verification (V) jobs.

In such cases the number of stored bytes as well as the number of transfered files will render overall status info and graphs from the Dashboard fairly useless.

I would like to propose an additional configuration option that would enable users to individually opt-out specific types of backup jobs, e.g. Verify (V), Admin (D), Restore (R), Copy (c) and Migration (M) jobs.
TagsNo tags attached.

Activities

davide

2016-06-28 06:18

manager   ~0000554

This will come in next release.

Thanks for submitting this feature request :)

davide

2017-07-30 13:55

manager   ~0000606

From the beginning, the purpose of stored bytes and files charts/graphs in the Dashboard was to only for backups jobs.

I'm going to check now and if those values includes Admin,Verify, etc. jobs, I'll fix the code asap

So I think we don't need a configuration option for that purpose, what do you think ?

davide

2017-07-30 19:57

manager   ~0000607

The code has been fixed for next release (8.0.0-RC1)

Thanks for submitting this bug report and sorry for the late answer

Issue History

Date Modified Username Field Change
2014-06-06 15:17 djosip New Issue
2014-06-11 14:14 davide Assigned To => davide
2014-06-11 14:14 davide Status new => acknowledged
2014-06-11 14:15 davide Status acknowledged => assigned
2014-09-29 16:27 davide Target Version => 7.0.0
2014-11-02 12:46 davide Target Version 7.0.0 => 7.0.1
2014-11-21 17:18 davide Target Version 7.0.1 =>
2016-06-28 06:18 davide Note Added: 0000554
2017-05-18 15:23 davide Target Version => 8.0.0-rc1
2017-07-30 13:55 davide Status assigned => feedback
2017-07-30 13:55 davide Note Added: 0000606
2017-07-30 19:57 davide Status feedback => resolved
2017-07-30 19:57 davide Resolution open => fixed
2017-07-30 19:57 davide Fixed in Version => 8.0.0-rc1
2017-07-30 19:57 davide Note Added: 0000607